@charset "Shift_JIS";

#golf #contents_col #content_bg{background:#fff; padding:20px 0px 50px 80px; width:720px; margin:0 0 0 100px;}
*html #golf #contents_col #content_bg{width:800px;}

#golf h2.main_title{margin:0;}

#golf #layout_tb { margin:5px 0 35px 15px; }
table#golf1{background:url(../../golf_img/back01.jpg) no-repeat top right ; width:100%;}
p.txt01{font-size:100%; margin:60px 0 5px 0;  color:#330000; font-weight:600; }
p.txt02{font-size:80%; margin:20px 0px 10px 0;  color:#663300; font-weight:600; }
p.txt03{font-size:90%; margin:20px 0px 10px 20px;  color:#000;}
h2,h3{ font-size:100%; margin:20px 20px 10px 0; clear:both;}
#top_b{margin:0px 0px 0 20px;}
table.plan_table{margin:20px 0 0 0;}

.kikan { font-size:90%; font-weight:bold; color:#953c00; }

div.plan1{width:290px; float:left; margin:10px 8px 10px 0;}
div.plan2{width:290px; float:right; margin:10px 8px 10px 0;}
img.price{width:380px; float:left; margin:0px 5px 0 0;}


.left{float:left; /*margin:10px 20px 10px 0;*/}	
.right{float:right; /*margin:0px 0px 0px 5px;*/}	
ul.mb10{margin:5px 20px 5px 0px; font-size:80%;color:#663300;}	
table#d_link{
	font-size:80%;
	margin:0 0 10px 0;
	line-height:2em;
	}
#d_link a{ text-decoration:underline;color: #000;}
#d_link a:hover { color:#996600;}	
.planLink{
	line-height:1.5em;
	color: #000;
	font-size: 1.0em;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-right: 20px;
	/*margin-bottom: 20px;*/
	margin:0 0 20px 0;
	/*text-align: center;*/
	}
.planLink2{padding-left:50px;}
.planLink{ text-decoration:underline;color: #663300; float:left; margin:0px 0px 0px 0;} 
.planLink:hover{ color:#000;}
.box {
	border: 2px solid #7E5C07;
}

#main_b{margin:20px 0px 0 0; float:left;}


#inquiry_content td,#inquiry_content th{ font-size:0.8em; line-height:1.5em;}
#inquiry_content th {
	text-align:right;
	font-weight:normal;
	background:#669933;
	padding:5px;
	background-color: #AED2A4;
}
#inquiry_content th span {color:#FF0000;}
.plan_kinugawa{ color:#FF3333; font-weight:bold; font-size:9pt;}

p#kiyaku { font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif; font-weight:bold; font-size:1.1em; color:#663300;}
